items:
    -
        title: Automotive
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'EV CHARGER / AC-DC 350W'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ev-charger-350w
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/1. EV Charger - AC-DC 350W.jpg'
            -
                title: 'EV CHARGER / AC-DC 750W'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ev-charger-750w
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/2. EV Charger - AC-DC 750W.jpg'
            -
                title: 'EV CHARGER / AC-DC 1.5KW'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ev-charger-15kw
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/4. EV Charger - AC-DC 1.5KW.jpg'
            -
                title: 'EV CHARGER / AC-DC 2.2KW'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ev-charger-22kw
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/5. EV Charger - AC-DC 2.2KW.jpg'
            -
                title: 'EV CHARGER / AC-DC 3.3KW'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ev-charger-33kw
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/6. EV Charger - AC-DC 3.3KW.jpg'
            -
                title: 'SMART CLUSTER SC200R'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-smart-cluster-sc200r
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/20. SC200R Smart Cluster.jpg'
            -
                title: 'RA6M3 MCU / TFT CLUSTER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ra6m3-smart-cluster
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/19. RA6M3 MCU - TFT Cluster.jpg'
            -
                title: 'RA6M4 MCU / EBN CLUSTER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ra6m4-smart-cluster
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/18. RA6M4 MCU - EBN Cluster.jpg'
            -
                title: 'WIRELESS CHARGER 15W'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-wireless-charger
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /12-wireless-charger15w.jpg
            -
                title: TPMS
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-tpms
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/13. TPMS.jpg'
            -
                title: 'KEY FOB'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-key-fob
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/14. key FOB.jpg'
            -
                title: 'OBD TO BLE'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-obd-ble
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /obd-to-ble-1.jpg
            -
                title: 'HEAD LAMP DRIVER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-head-lamp-driver
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/HEAD LAMP DRIVER.jpg'
            -
                title: 'SEQUENTIAL LED INDICATOR'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-sequential-led-indicator
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/sequential LED indicator.jpg'
            -
                title: 'ROLL OVER SENSOR'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-roll-over-sensor
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/roll over sensor.jpg'
            -
                title: 'EV CHARGER / AC-DC GAN CHARGER 750W'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ev-charger-ac-dc-gan-charger-750w
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/3. EV Charger  AC-DC GaN Charger 750W.jpg'
            -
                title: 'DC - DC BIDIRECTIONAL GAN RENESAS (3.6KW)'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-dc-dc-bidirectional-gan-renesas-36kw
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /7-dc-dc-bidirectional-gan-renesas-36kw.jpg
            -
                title: 'AC - DC BIDIRECTIONAL GAN RENESAS (3.6KW)'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ac-dc-bidirectional-gan-renesas-36kw
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /8-ac-dc-bidirectional-gan-renesas-36kw.jpg
            -
                title: 'BATTERY MONITORING SYSTEM'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-battey-management-system
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /9-battery-monitoring-system-bms.jpg
            -
                title: 'USB PD CHARGER 18W-26W'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-usb-pd-charger-18w-26w
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/10. USB PD Charger 18W-26W.jpg'
            -
                title: 'USB PD CHARGER 65W'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-usb-pd-charger-65w
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/11. USB PD Charger 65W.jpg'
            -
                title: 'SEQUENTIAL LIGHTING'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-sequential-lighting
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/15. Sequenctial Lighting.jpg'
            -
                title: 'AMBIENT LIGHTING SOLUTION'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ambient-light-solution
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/16. Ambient Light solution.jpg'
            -
                title: 'RZ/G2L ANDROID / LINUX CLUSTER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-rz-g2l-android-linux-cluster
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/21. RZ-G2L Android - Linux Cluster.jpg'
            -
                title: 'RL78 CLUSTER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-rl78-cluster
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/17. RL78 Cluster.jpg'
    -
        title: Consumer
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'LV BLDC FAN'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-bldc-ceiling-fan
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/1. LV BLDC Fan.jpg'
            -
                title: 'INDUCTION COOKTOP'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-induction-cooktop
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/3. Induction Cooktop.jpg'
            -
                title: 'VOICE RECOGNITION'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-voice-recognition
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/4. Voice Recognition.jpg'
            -
                title: 'SINGLE COIL EXHAUST FAN'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-single-coil-exhaust-fan
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/2. Single Coil Exhaust Fan.jpg'
            -
                title: 'SMART DOOR LOCK'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-smart-door-lock
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/5. Smart Door Lock banner.jpg'
    -
        title: Industrial
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: '3P4W PANEL METER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-3p4w-panel-meter
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/3. Panel Meter.jpg'
            -
                title: '4G NIC CARD'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-4g-nic-card
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/7. 4G Nic Card.jpg'
            -
                title: 'DATA CONCENTRATOR UNIT'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-data-concentrator-unit
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /2-dcu-data-concentrator-unit.jpg
            -
                title: 'SINGLE PHASE SMART METER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-single-phase-smart-meter
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/1. Single Phase Smart Meter.jpg'
            -
                title: 'SOLAR WATER PUMP'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-solar-water-pump
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/6. Solar Water Pump.jpg'
            -
                title: 'USB HUB'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-usb-hub
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/USB Hub1.jpg'
            -
                title: 'RTU - REMOTE TERMINAL UNIT'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-rtu
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/5. RTU.jpg'
    -
        title: 'Security and Surveillance'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'ACCESS CONTROL SYSTEM'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-access-control-system
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/9. Access control system banner.jpg'
            -
                title: 'FPS EVK MODULE'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-fps-evk-module
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/FPS EVK Module.jpg'
            -
                title: 'IRIS AND FPS'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-iris-and-fps
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/7. IRIS and FPS.jpg'
            -
                title: 'IRIS WITHOUT TFT'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-iris-without-tft
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/8. IRIS without TFT.jpg'
            -
                title: 'TARJANI MODULE'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-tarjani-module
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/TARJANI MODULE.jpg'
            -
                title: 'RDAS CAMERA'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-ip-camera
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/5. RDAS Camera.jpg'
            -
                title: 'MOBILE NVR WITH AI'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-mobile-nvr-ai
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/1. Mobile NVR with Ai.jpg'
            -
                title: AGGREGATOR
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-aggregator
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/2. Aggregator.jpg'
            -
                title: 'INDUSTRIAL POE 24-PORT SWITCH'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-industrial-poe-24-port-switch
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/3. Industrial POE 24-Port Switch.jpg'
            -
                title: 'VIDEO WALL'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-video-wall
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/4. Video Wall.jpg'
            -
                title: 'TIANMA-LCDS DISPLAYS'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-tianma-lcds-displays
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/10. TIANMA-LCDs Displays.jpg'
            -
                title: 'VIDEO MANAGEMENT SOFTWARE'
                nesting: 0
                type: static-page
                code: ''
                reference: solutions-video-management-software
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/11. VMS.jpg'
    -
        title: 'PC - OA(Office Automation)'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
            thumbnail: ''
        items:
            -
                title: '7" INDUSTRIAL TABLET'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-andriod-tablet
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: /1-7-industrial-tablet.jpg
            -
                title: 'AADHAAR FINGERPRINT'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-aebas
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/4. AEBAS.jpg'
            -
                title: 'LINUX HANDHELD TERMINAL'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-linux-handheld-pos
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/Linux Handheld Terminal Banner.jpg'
            -
                title: 'RX111 THERMAL PRINTER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-rx111-thermal-printer
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/2. RX111 Thermal Printer.jpg'
            -
                title: 'RX651 THERMAL PRINTER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: solutions-rx651-thermal-printer
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: '/3. RX651 Thermal Printer.jpg'
name: 'Solutions by Category'
